=== added directory 'debian'
=== added file 'debian/changelog'
--- debian/changelog	1970-01-01 00:00:00 +0000
+++ debian/changelog	2010-01-12 10:25:02 +0000
@@ -0,0 +1,32 @@
+unity (0.1.5-0ubuntu2) lucid; urgency=low
+
+  * debian/control
+    - Bumping build depends for libgee-dev to libgee-dev (>= 0.5.0)
+
+ -- Ken VanDine <ken.vandine@canonical.com>  Mon, 21 Dec 2009 21:31:19 -0500
+
+unity (0.1.5-0ubuntu1) lucid; urgency=low
+
+  * New snapshot
+    - Build-Depend on valac and libvala-dev (>= 0.7.8)
+
+ -- Ken VanDine <ken.vandine@canonical.com>  Fri, 18 Dec 2009 15:57:55 -0500
+
+unity (0.1.5) karmic; urgency=low
+
+  * New release
+
+ -- Neil J. Patel <neil.patel@canonical.com>  Tue, 15 Dec 2009 12:24:03 +0000
+
+unity (0.1.0~ppa2) karmic; urgency=low
+
+  * debian/control
+    - Added build dep for valac
+
+ -- Ken VanDine <ken.vandine@canonical.com>  Fri, 06 Nov 2009 11:53:38 -0500
+
+unity (0.1.0~ppa1) karmic; urgency=low
+
+  * Initial Packaging (LP: #474944)
+
+ -- Ken VanDine <ken.vandine@canonical.com>  Fri, 06 Nov 2009 08:40:43 -0500

=== added file 'debian/compat'
--- debian/compat	1970-01-01 00:00:00 +0000
+++ debian/compat	2010-01-12 10:25:02 +0000
@@ -0,0 +1,1 @@
+7

=== added file 'debian/control'
--- debian/control	1970-01-01 00:00:00 +0000
+++ debian/control	2010-01-12 10:25:02 +0000
@@ -0,0 +1,31 @@
+Source: unity
+Section: gnome
+Priority: optional
+Maintainer: Ken VanDine <ken.vandine@canonical.com>
+Build-Depends: cdbs,
+               debhelper (>= 7),
+               autotools-dev,
+               pkg-config,
+               valac (>= 0.7.8),
+               libvala-dev (>= 0.7.8),
+               libgee-dev (>= 0.5.0),
+               libunique-dev,
+               libclutter-1.0-dev,
+               libclutter-gtk-0.10-dev (>=0.10.2-1ubuntu1),
+               libclutk-dev (>= 0.3.0),
+               liblauncher-0.3-dev (>= 0.3.0),
+               libwnck-dev (>= 2.28.0),
+               libwncksync-dev (>= 0.2.0),
+               libglib2.0-dev (>= 2.22.2-0ubuntu1wncksync3),
+               libgtk2.0-dev (>= 2.18.0),
+               gnome-common
+Standards-Version: 3.8.3
+Homepage: https://launchpad.net/ayatana
+Vcs-Bzr: https://code.launchpad.net/~canonical-dx-team/unity/packaging
+Vcs-Browser: http://bazaar.launchpad.net/~canonical-dx-team/unity/packaging
+
+Package: unity
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: Launcher
+ Unity launcher.

=== added file 'debian/copyright'
--- debian/copyright	1970-01-01 00:00:00 +0000
+++ debian/copyright	2010-01-12 10:25:02 +0000
@@ -0,0 +1,20 @@
+This package was debianized by Ken VanDine <ken.vandine@canonical.com> on
+Mon, 02 Nov 2009 23:11:01 +0100.
+
+Upstream Author:
+
+    Neil Jagdish Patel <neil.patel@canonical.com>
+
+Copyright:
+
+    Copyright (C) 2009 Canonical Ltd
+
+License:
+    GPL-3  
+
+The Debian packaging is:
+
+    Copyright (C) 2009 Ken VanDine <ken.vandine@canonical.com>
+
+On Debian/Ubuntu systems, the full text of the GPL v3 can be found in
+`/usr/share/common-licenses/GPL-3'

=== added file 'debian/rules'
--- debian/rules	1970-01-01 00:00:00 +0000
+++ debian/rules	2010-01-12 10:25:02 +0000
@@ -0,0 +1,16 @@
+#!/usr/bin/make -f
+
+include /usr/share/cdbs/1/rules/debhelper.mk
+include /usr/share/cdbs/1/rules/simple-patchsys.mk
+include /usr/share/cdbs/1/class/autotools.mk
+
+DEB_CONFIGURE_SCRIPT = $(CURDIR)/autogen.sh
+
+# List any files which are not installed
+include /usr/share/cdbs/1/rules/utils.mk
+common-binary-post-install-arch:: list-missing
+
+binary-pre-install::
+	find debian/tmp/usr/lib -name \*.la -exec rm {} \;
+	find debian/tmp/usr/lib -name \*.a -exec rm {} \;
+

